curl -X DELETE https://api.llmgenerator.com/api/v1/accounts \
-H "Authorization: Bearer YOUR_API_KEY"
const response = await fetch(
'https://api.llmgenerator.com/api/v1/accounts',
{
method: 'DELETE',
headers: { 'Authorization': 'Bearer YOUR_API_KEY' }
}
);
{
"success": true,
"message": "Account deleted successfully"
}
{
"message": "API key context not found"
}
Kontoverwaltung
Konto löschen
Dieser Endpunkt löscht das Nutzerkonto dauerhaft.
curl -X DELETE https://api.llmgenerator.com/api/v1/accounts \
-H "Authorization: Bearer YOUR_API_KEY"
const response = await fetch(
'https://api.llmgenerator.com/api/v1/accounts',
{
method: 'DELETE',
headers: { 'Authorization': 'Bearer YOUR_API_KEY' }
}
);
{
"success": true,
"message": "Account deleted successfully"
}
{
"message": "API key context not found"
}
War diese Seite hilfreich?
⌘I